### Method

# Gtk.PrintSettings.get_default_source

#### Declaration [src]

    const char*
    gtk_print_settings_get_default_source (
      GtkPrintSettings* settings
    )

#### Description [src]

Gets the value of `GTK_PRINT_SETTINGS_DEFAULT_SOURCE`.

#### Return value

Returns: `const char*`
the default source
Ownership is not transferred to the caller
The string is a NUL terminated UTF-8 string